# Asterisk Project : Asterisk 13 Function_SPEECH_RESULTS_TYPE

Created by wikibot on Aug 08, 2014

# SPEECH_RESULTS_TYPE()

### Synopsis

Sets the type of results that will be returned.

### Description

Sets the type of results that will be returned. Valid options are normal or nbest.

### Syntax

    SPEECH_RESULTS_TYPE()

##### Arguments

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538